
section {
    padding: 40px 0;
}

#cart-table-container {
	display: block;
	max-width: -moz-fit-content;
	max-width: fit-content;
	margin: 0 auto;
	overflow-x: auto;
	white-space: nowrap;
}
#cart-table-container table {
  width: 100%;
  border-collapse: collapse;
}

p.page-intro-text {
	width: 75%;
}
p.page-intro-text a {
	color: #7D9ED0 !important;
}
p.page-intro-text a:hover {
	text-decoration: underline;
}

h5.pet-page, h6.pet-page, h6.detail-page {
	color: #5073A2;
	font-size: 1rem;
	font-weight: 500;
	text-align: center;
	margin-bottom: 10px;
}
h5.pet-page {
	font-size: 1.25rem;
}
h6.detail-page {
	margin-bottom: 60px;
}
h6.detail-dimensions-text {
	color: #5073A2;
	font-size: 1rem;
	font-weight: 500;
	margin-bottom: 10px;
}
h6.detail-price-text {
	font-size: 0.8rem;
	font-weight: 500;
	margin: 0;
}h6.detail-prints-text {
	color: #5073A2;
	font-size: 0.9rem;
	font-weight: 500;
	margin-bottom: 60px;
}
h5.detail-page {
	color: #5073A2;
	font-size: 1.5rem;
	font-weight: 500;
	text-align: center;
	text-decoration: underline;
}

.section-heading p {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    padding-top: 15px;
    margin: 0 auto;
    width: 80%;
}

.parent {
	display: flex;
    height: 100%;
    width: 100%;
    justify-content :center;
    align-items :center;
}

.pet-page-radios {
	display: block;
	margin: 0 auto;
	text-align: center;
}
.btn-pet-page-add-to-cart {
	display: block !important;
	margin: 20px auto 50px auto !important;
	text-align: center;
}

.detail-social-icons {
	text-align: right;
	
}

.sold-overlay {
	position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    max-height: 100%;
    width: 50%;
    opacity: 100;
    -moz-transition-duration: .4s;
    -ms-transition-duration: .4s;
    -webkit-transition-duration: .4s;
    -o-transition-duration: .4s;
    transition-duration: .4s;
}

.sold-overlay .alert {
	color: #fff;
	background-color: rgba(255, 153, 85, 0.7);
	text-align: center;
	padding: 5px;
	border: 1px solid #fff;
}

.attr-nav > ul > li.dropdown ul.dropdown-menu {
	background-color: #999;
}
.navbar ul.cart-list > li > h6 a {
    color: #333;
    padding: 0;
}
.navbar ul.cart-list > li > h6 a:hover {
    color: #cecece;
    padding: 0;
}

li.cart-list-total span {
	margin-right: 7px;
	float: right !important;
}
button.cart-list-btn {
    color: #ccc;
    background-color: #333 !important;
    border: 1px solid #ccc;
    margin: 10px 0 0 0 !important;
    padding: 10px !important;
    width: 100% !important;
}
button.cart-list-btn:hover {
    color: #fff;
    background-color: #333 !important;
    border: 1px solid #fff;
}

.add-to-cart-quan {
	width: 60px;
	height: 36px;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-left: 5px;
}

.cart-image {
    width: 50px;
    height: auto;
}
.btn-cart-remove {
    color: #f00;
    background-color: transparent;
    border: 1px solid #f00;
    padding: 0 !important;
    width: 20px !important;
    height: 20px !important;
    line-height: 10px !important;
}
.cart-total-section {
	
}
.cart-total-amount-area span {
	margin-left: 50px;
	float: right;
}
.cart-total-amount-area ul {
	float: right;
}
.cart-checkout-btn-area .btn {
	display: block;
	text-align: right;
	float: right;
}

#paypal-button-outer-container {
	width: 100%;
	padding: 10px;
	margin-top: 20px;
	margin-left: 10px;
}

.order-summery-box {
	border: 1px solid #dedede;
	margin-left: 20px;
	padding: 20px;
}

button.checkout-button {
	display: block;
	text-align: right;
	float: right;
}

.social-icon-style3 li:last-child {
    margin-right: 0;
}

.section-heading h2, .title-style11 h2 {
    color: #5073A2;
}
.section-heading h4 {
    color: #1e2022;
    font-size: 1.3rem;
    font-weight: 600;
}

.section-heading h4:after, .section-heading h5:after, .section-heading h6:after {
    content: none;
}

.banner-marketing .right-img {
    position: absolute;
    right: 0;
    top: 0;
    height: 840px;
    width: 50%;
    z-index: 0;
}

.background-position-right {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.form-control {
    min-height: 0;
}

.story-video {
	height: 40vh;
}

.scrollHeader .navbar-brand img {
    max-height: 60px;
    transition-duration: 0.5s;
}

#top-bar.top-bar-style2 {
    background: #7D9EC0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.navbar-header-custom {
    padding: 7px 0 5px 0;
}
.navbar-brand img {
    max-height: 100px;
    transition-duration: 0.5s;
}

a:hover {
    color: #7D9EC0;
}

.text-primary, .text-primary-hover:hover {
    color: #7D9EC0 !important;
}
.bg-primary {
    background-color: #7D9EC0 !important;
}

.navbar-nav li.active > a {
    color: #FF9955 !important;
}

.section-heading h2:after {
	background: #7D9EC0;
}
.blog-grids4 .sepratar {
    border: 1px solid #7D9EC0;
}

.accordion-style .btn-link {
    background: #7D9EC0 !important;
}
.accordion-style .btn-link:hover {
    background: rgba(157, 214, 208, 0.8) !important;
    border: none;
    text-decoration: none;
}

.title-style1 {
    color: #7D9EC0;
    text-transform: capitalize;
    margin-bottom: 15px;
    font-size: 17px;
    font-weight: 600;
}
.title-style1:after {
	content: none;
}

img.img-bordered {
	padding: 5px;
	border: 1px solid #7D9EC0;
}

#top-bar {
    background: #5073A2;
    padding: 16px 0;
}
.top-bar-info li {
    font-size: 16px;
}

.top-bar-style2 .top-bar-info ul li {
	color: #F1F7FF;
}
.top-bar-style2 .top-bar-info ul li a {
	color: #F1F7FF;
}
.top-bar-style2 .top-bar-info li i {
    color: #F1F7FF;
}

.top-bar-style2 .top-social-icon li i {
    color: #F1F7FF;
}

.navbar-default {
    border-bottom: 1px solid #5073A2;
}

.product-detail h3 {
	color: #5073A2;
}

.blog-grid-simples {
    position: relative;
    background: #fff;
    border: 1px solid #ececec;
    box-shadow: 0px 3px 10px 0px rgba(38, 59, 94, 0.1);
    padding: 20px;
    height: 100%;
}
.blog-grid-simples-image {
	display: block;
	height: 200px !important;
	max-height: 200px !important;
	margin-bottom: 20px;
}
.blog-grid-simples h4:after {
    border-bottom: 2px solid #5073A2;
}

.blog-grid-simples-content a {
    color: #5073A2;
}
.blog-grid-simples-content a:after {
    color: #5073A2;
}
.blog-grid-simples-date i {
    color: #5073A2;
}
.blog-grid-simples-date h5 {
    color: #5073A2;
}
.blog-grid-simples h4 a {
    color: #5073A2;
}
.blog-grid-simples h4 a:hover {
    color: #5073A2;
}

.blog-card h3 a {
    color: #7D9EC0;
}    
.blog-card h3 a:hover {
    color: #7D9EC0;
    text-decoration: underline;
}   
.blog-card .card-body .read-more a {
    color: #7D9EC0;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.5px;
}
.blog-card .card-body .read-more a:hover {
    color: #7D9EC0;
    text-decoration: underline;
}

.blog-style7 ul li, .blog-style7 ul li:hover, .blog-style7 ul li:visited, .blog-date span {
	color: #454545 !important;
	/*color: #575a7b !important;*/
}

.blog-grid-img img {
    width:  100%;
    height: 200px;
    object-fit: cover;
}

.post-body-image img {
	margin: 0 10px 10px 10px !important;
}
.blogs .post .content .post-title h5 {
	color: #7D9EC0;
    margin-bottom: 5px;
}

.search-form .search-submit-inner {
    position: absolute;
    right: 1px;
    top: 0;
    width: auto;
    background: #fff;
    height: 50px;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.portfolio-style1 a.portfolio-text {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
    background-color: rgba(255,255,255,0.7);
    padding: 20px 20px 20px 30px;
    border-radius: 10px;
    color: #161c2d;
    -webkit-transition: .4s;
    transition: .4s;
    -webkit-transform: translatex(-10%);
    transform: translatex(-10%);
}

img.artwork {
	background-color: #fff;
	padding: 15px;
	border: 3px solid #000;
}

#detail-page-artwork {
	padding: 0;
	border: 1px solid #ccc;
}

.detail-no-frame {
	padding: 0;
	border: None;
}
.detail-black-frame {
	padding: 40px;
	border: 25px solid #000;
}
.detail-natural-frame {
	padding: 40px;
	border: 25px solid #cca375;
}
.detail-black-floater-frame {
	background: #252525;
	padding: 10px;
	border: 10px solid #000;
}
.detail-natural-floater-frame {
	background: #252525;
	padding: 10px;
	border: 10px solid #e9d7c1;
}

.masonry a {
    margin: 20px 5px 0 5px;
}
.masonry-item-overlay h4, .masonry-item-overlay li {
    margin-left: 10px;
}
.masonry-item-overlay ul {
    position: absolute;
    padding-left: 0;
    bottom: 15px;
    margin: 0;
}
.masonry-item-overlay ul li {
    display: block;
    opacity: .7;
}
.masonry-item-overlay ul li:after {
    content: '';
}

.video-container .service-block11 h3 {
	color: #fff;
	font-size: 1.1rem;
	margin: 0 10px 5px 20px;
}
.video-container .service-block11 h4 {
	color: #fff;
	font-size: 0.9rem;
	margin: 0 10px 15px 20px;
}
.video-card-title {
	margin: 0 0 10px 10px;
}

.btn-scheme {
	color: #fff;
	background: #7D9EC0;
	margin-top: -3px;
	border: 1px solid #cecece;
}

.btn-scheme:hover {
	color: #7D9EC0;
	background: #fff;
	border: 1px solid #7D9EC0;
}

.start-30 {
    left: 30%!important;
}

.container-index-title {
	position: absolute;
	left: 5%;
	top: 10%;
	translate: middle;
	z-index: 9;
}
.container-index-title h1 {
	font-family: 'Times New Roman', 'Georgia', 'Garamond', serif;
	font-size: 3.6rem;
	font-weight: 500;
}
.container-index-title h6 {
	color: #7D9EC0;
	font-size: 1.2rem;
	font-weight: 500;
}
.container-index-title h5 {
	color: #7D9EC0;
	font-size: 1.4rem;
	font-weight: 500;
	margin-top: 60px;
}
.container-index-title h4 {
	color: #454545;
	font-size: 1.6rem;
	font-weight: 500;
}

.container-index-head-work {
	position: absolute;
	right: 43%;
	bottom: 8%;
	text-align: right;
	z-index: 10;
}
.container-index-head-work h2 {
	font-size: 1.4rem;
	font-weight: 500;
}
.container-index-head-work h4 {
	color: #454545;
	font-size: 1rem;
	font-weight: 500;
}

.page-head-image-height {
	height: 70px;
}

/* Newsletter Form */
#mc_embed_signup input#mce-EMAIL {
    width: 95% !important;
    margin: 0 auto;
}
.rounded-pill {
	padding-left: 20px !important;
	border: 1px solid #333 !important;
}
/* End Newsletter Form */


/* Contact Form */
.form-contact #contact-success, .form-contact #contact-fail {
	color: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	font-weight: normal;
	margin: 0 auto;
	padding: 5px 0;
}
.form-contact #contact-success {
	background-color: #2ecc71;
	text-align: center;
	width: 70%;
}
.form-contact #contact-fail {
	background-color: #a00;
	text-align: center;
	width: 80%;
}
.form-contact .result-show {
	display: block;
	margin-bottom: 0;
}
.form-contact .result-hide {
	display: none;
}
/* End Contact Form */

.about-text {
	line-height: 1.5;
}
.about-text p {
    margin: 0 0 10px;
}

.hidden {
	display: none !important;
}

.text-right {
	text-align: right !important;
}
.text-float-right {
	float: right !important;
}

.font-size-70p {
	font-size: 70% !important;
}
.font-size-80p {
	font-size: 80% !important;
}
.font-size-90p {
	font-size: 90% !important;
}
.font-size-95p {
	font-size: 95% !important;
}

.font-size-08rem {
	font-size: 0.8rem !important;
}
.font-size-09rem {
	font-size: 0.9rem !important;
}
.font-size-1rem {
	font-size: 1rem !important;
}

.m-l-10 {
	margin-left: 10px !important;
}

.m-t-5 {
	margin-top: 5px !important;
}
.m-t-10 {
	margin-top: 10px !important;
}
.m-t-15 {
	margin-top: 15px !important;
}
.m-t-20 {
	margin-top: 20px !important;
}
.m-t-30 {
	margin-top: 30px !important;
}
.m-t-40 {
	margin-top: 40px !important;
}
.m-b-0 {
	margin-bottom: 0 !important;
}
.m-b-5 {
	margin-bottom: 5px !important;
}
.m-b-10 {
	margin-bottom: 10px !important;
}
.m-b-20 {
	margin-bottom: 20px !important;
}
.m-b-30 {
	margin-bottom: 30px !important;
}
.m-b-40 {
	margin-bottom: 40px !important;
}
.m-r-0 {
	margin-right: 0 !important;
}

@media (max-width: 1200px) {
	.banner-marketing .right-img {
		display: block;
	    position: absolute;
	    right: 0;
	    top: 0;
	    height: 100%;
	    width: 50%;
	    z-index: 0;
	}
}
@media (max-width: 992px) {
	.container-index-head-work h2 {
	    display: none;
	}
	.container-index-head-work h4 {
	    display: none;
	}
	.banner-marketing .right-img {
		display: block;
	    position: absolute;
	    right: 0;
	    top: 45vh;
	    width: 100%;
	    height: 100%;
	    z-index: 0;
	}
	.attr-nav > ul > li.dropdown ul.dropdown-menu {
	    left: -100;
	    top: 38px;
	    display: none !important;
	}
	.navbar ul ul li a {
	    width: 100%;
	    border-bottom: 0;
	    color: #616161;
	    background: none;
	    padding: 8px 0;
	}
}

@media (max-width: 768px) {
	.banner-marketing .right-img {
		display: block;
	    position: absolute;
	    right: 0;
	    top: 45vh;
	    width: 100%;
	    height: 100%;
	    z-index: 0;
	}
	
	/* Newsletter Form */
	#mc_embed_signup input#mce-EMAIL {
	    width: 100% !important;
	    
	}
	.rounded-pill {
		padding-left: 5px !important;
	}
	
	.attr-nav > ul > li.dropdown ul.dropdown-menu {
	    left: -100;
	    top: 38px;
	    display: none !important;
	}
	.navbar ul ul li a {
	    width: 100%;
	    border-bottom: 0;
	    color: #616161;
	    background: none;
	    padding: 8px 10px;
	}
}
@media (max-width: 600px) {
	.banner-marketing .right-img {
		display: block;
	    position: absolute;
	    right: 0;
	    top: 46vh;
	    width: 100%;
	    height: 100%;
	    z-index: 0;
	}
}
@media (max-width: 508px) {
	.banner-marketing .right-img {
		display: none;
	}
	.banner-marketing {
		height: 350px !important;
	}
	.container-index-title h1 {
	    font-size: 3rem;
	}
	.container-index-title h4 {
	    font-size: 1.4rem;
	}
}	
@media (max-width: 442px) {
	.container-index-title h1 {
	    font-size: 2.2rem;
	}
	.container-index-title h4 {
	    font-size: 1.2rem;
	}
	.container-index-title h5 {
	    font-size: 1.0rem;
	    margin-top: 20px;
	}
	.container-index-head-work {
		display: none;
	}
	.attr-nav > ul > li.dropdown ul.dropdown-menu {
	    left: 0;
	    top: 38px;
	    display: none !important;
	}
	.navbar ul ul li a {
	    width: 100%;
	    border-bottom: 0;
	    color: #616161;
	    background: none;
	    padding: 8px 0;
	}
}
@media (max-width: 340px) {
	.banner-marketing {
		height: 220px !important;
	}
	.container-index-title h1 {
	    font-size: 1.8rem;
	}
	.container-index-title h4 {
	    font-size: 0.9rem;
	}
}